DS_GET_ARRAY_SIZE(3)

FUNCTION
ds_get_array_size - Calculate the number of co-ordinate points in an array.

SYNOPSIS
#include <karma_ds.h>

unsigned long ds_get_array_size

(CONST array_desc *arr_desc)

DESCRIPTION
Calculate the number of co-ordinate points in an array.

arr_desc
    The array descriptor.

RETURN VALUE
The size of the array (in co-ordinate points).

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/